Uploaded image for project: 'Sakai'
  1. Sakai
  2. SAK-15866

Use 2.5.x Rwiki code plus some patches for 2.6.0

    Details

    • Type: Task
    • Status: CLOSED
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.6.0, 2.7.0
    • Component/s: Rwiki
    • Labels:
      None

      Description

      Problems with the rwiki code, most notably bugs with the WYSIWYG editor feature, are forcing a rethinking of which version of the code to use for the Sakai 2.6 release. This issue will track the work on building a 2.6-rwiki from the current 2.5.x code, plus some of the 2.6 enhancements, as a replacement for the current 2.6-rwiki code.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  steve.swinsburg Steve Swinsburg
                  Reporter:
                  knoop Peter A. Knoop
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  2 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Git Source Code